Subject: dir not working [1038]

From: Nadine Grange <[email-masked]>
Date: Thu, 05 Jan 1995 17:33:16 -0500 (EST)

Hi,

I'm running wu-ftp on a SunOS 4.1.3. Everything was working fine when I
decided to change the permissions of the ~ftp directory according to the CERT
advisory. Then the dir command was not working any longer. So I tried to go
back to the initial setting, but I can't manage to make dir working again.
Obviously, the ls command in the /ftp/bin directory is not accessed. I can't
figure out that is obvious that I'm missing! Any idea?

Thanks in advance,
               /Nadine